首页 / 浏览问题 / 组件GIS / 问题详情
虚幻5.1.1安装插件出错
1EXP 2023年03月23日

使用产品:UE插件 操作系统:win10 x64
数据类型: 我不造啊
问题详细描述:虚幻5.1.1安装超图插件时候重启项目遇到提示Missing xxxx Modules弹窗 如下图
问题重现步骤: 按照b站教程后重启项目无法弹出如下图

1个回答

您好,我们插件暂时支持5.0版本的UE,还未更新到5.1,建议您那边使用支持的版本来使用我们插件。后续做了更新我这边及时通知您。

另外,我们插件包里有相关教程,可以根据帮助文档来配置插件。
725EXP 2023年03月23日
...